<com.cloudbees.opscenter.server.casc.BundleStorage_-AccessControl>
    <access>
        <entry>
            <string>qindel-bundle</string>
            <hudson.util.Secret>abc123def456</hudson.util.Secret>
        </entry>
    </access>
</com.cloudbees.opscenter.server.casc.BundleStorage_-AccessControl>